body { font-family: Arial }

a { text-decoration: none }

[type="text"], [type="button"], [type="email"], [type="number"], textarea, .form-select {
    -moz-background-clip: padding;
    -moz-border-radius: 20px;
    -webkit-background-clip: padding-box;
    -webkit-border-radius: 20px;
    background-clip: padding-box;
    background-color: #ededed;
    border: none;
    border-radius: 20px;
    /*height: 100%;*/
}

.carritoNum [type="text"], .carritoNum [type="button"], .carritoNum [type="email"], .carritoNum textarea, .carritoNum .form-select { height: 100%; }

.btn {
    -moz-background-clip: padding;
    -moz-border-radius: 20px;
    -webkit-background-clip: padding-box;
    -webkit-border-radius: 20px;
    background-clip: padding-box;
    background-color: #372655;
    border: none;
    border-radius: 20px;
    color: #fff;
    font-size: 1.1em;
}

.btn--info { min-width: 60px }

.btn--info span { display: none }

@media (min-width: 992px) {
    .btn--info span {
        display: inline-block;
        margin-right: .25em
    }
}

.btn--todos strong { color: #ffda01 }

.btn:hover {
    background-color: #73346d;
    color: #fff
}

.btn--cart {
    background-color: #c3d215;
    color: #73346d;
    font-size: 1.3em;
    font-weight: 500;
}

.btn--cart i { margin-right: .25em }

.btn--search {
    background-color: #73346d;
    color: #ffda01;
    font-size: 1.3em;
    font-weight: 700;
}

.btn--search i { margin-right: .25em }

@media (min-width: 1200px) {
    .btn { font-size: 1em }
}

[class$="__carrito"] .input-group { /*max-width: 90px*/ }

[class$="__carrito"] .form-control {
    font-weight: 700;
    text-align: center
}

.flip-in-ver-right {
    -webkit-animation: flip-in-ver-right .5s cubic-bezier(.25, .46, .45, .94) both;
    animation: flip-in-ver-right .5s cubic-bezier(.25, .46, .45, .94) both
}

@-webkit-keyframes flip-in-ver-right {
    0% {
        -webkit-transform: rotateY(-80deg);
        opacity: 0;
        transform: rotateY(-80deg);
    }

    100% {
        -webkit-transform: rotateY(0);
        opacity: 1;
        transform: rotateY(0);
    }
}

@keyframes flip-in-ver-right {
    0% {
        -webkit-transform: rotateY(-80deg);
        opacity: 0;
        transform: rotateY(-80deg);
    }

    100% {
        -webkit-transform: rotateY(0);
        opacity: 1;
        transform: rotateY(0);
    }
}

.clearfix { zoom: 1 }

.clearfix:before, .clearfix:after {
    content: "";
    display: table
}

.clearfix:after { clear: both }

.recomendados { padding: 2em 0 }

@media (min-width: 992px) {
    .recomendados { padding-bottom: 4em }
}

.recomendados__encabezado { margin-bottom: 1em }

@media (min-width: 1200px) {
    .recomendados__encabezado { margin-bottom: 2em }
}

@media (min-width: 768px) {
    .recomendados__slider {
        display: grid;
        gap: 2em;
        grid-template-columns: 1fr 1fr;
    }
}

@media (min-width: 992px) {
    .recomendados__slider {
        display: grid;
        gap: 2em;
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media (min-width: 1200px) {
    .recomendados__slider {
        display: grid;
        gap: 2em;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}

@media (min-width: 1400px) {
    .recomendados__slider {
        display: grid;
        gap: 2em;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    }
}

.recomendados__item {
    column-gap: 0;
    display: grid;
    grid-template-columns: 1fr;
    margin-bottom: 2.5em;
}

@media (min-width: 375px) {
    .recomendados__item { grid-template-columns: 1fr }
}

@media (min-width: 425px) {
    .recomendados__item { grid-template-columns: 1fr }
}

@media (min-width: 768px) {
    .recomendados__item {
        grid-template-columns: 1fr;
        margin-bottom: 0
    }
}

@media (min-width: 992px) {
    .recomendados__item {
        display: flex;
        flex-direction: column
    }
}

.recomendados__etiquetas {
    grid-column-end: 3;
    grid-column-start: 1;
    text-align: center;
}

.recomendados__etiquetas h5 {
    font-size: 1em;
    font-weight: 600;
    margin-bottom: .25em;
}

.recomendados__etiquetas h5 a { color: #73346d }

.recomendados__etiquetas h5 a i { font-size: 70% }

@media (min-width: 1200px) {
    .recomendados__etiquetas h5 {
        font-size: 1em;
        font-weight: 600;
        margin-bottom: 0;
    }
}

.recomendados__etiquetas h6 {
    color: #454545;
    font-size: .85em;
    font-weight: 600;
}

@media (min-width: 1200px) {
    .recomendados__etiquetas h6 {
        font-size: .9em;
        font-weight: 600;
        margin-bottom: 0;
    }
}

.recomendados__etiquetas--categorias { text-align: left }

.recomendados__etiquetas--categorias h5 { font-weight: 700 }

.recomendados__etiquetas--categorias h6 { font-size: 1em }

.recomendados__etiquetas--categorias h6 a { color: #73346d }

.recomendados__etiquetas--categorias h6 a i { font-size: 70% }

.recomendados__imagen {
    -moz-background-clip: padding;
    -moz-border-radius: 20px;
    -webkit-animation: flip-in-ver-right .5s cubic-bezier(.25, .46, .45, .94) both;
    -webkit-background-clip: padding-box;
    -webkit-border-radius: 20px;
    animation: flip-in-ver-right .5s cubic-bezier(.25, .46, .45, .94) both;
    background-clip: padding-box;
    border-radius: 20px;
    grid-row-end: 4;
    grid-row-start: 2;
}

@media (min-width: 992px) {
    .recomendados__imagen {
        margin: .5em 0 1em;
        min-height: 333px;
        text-align: center;
    }
}

@media (min-width: 1200px) {
    .recomendados__descripcion {
        min-height: 120px;
        text-align: left;
    }
}

.recomendados__titulo { font-size: 1em }

@media (min-width: 768px) {
    .recomendados__titulo { font-size: 1.2em }
}

@media (min-width: 1200px) {
    .recomendados__titulo { font-size: 1em }
}

.recomendados__titulo a {
    color: #73346d;
    font-weight: 700
}

.recomendados__autor { font-size: .85em }

@media (min-width: 1200px) {
    .recomendados__autor { font-size: .9em }
}

.recomendados__autor a { color: #098bc7 }

.recomendados__autor a i { font-size: 70% }

.recomendados__editorial { font-size: .85em }

@media (min-width: 1200px) {
    .recomendados__editorial { font-size: .9em }
}

.recomendados__formato {
    color: red;
    display: block;
    font-size: .8em
}

@media (min-width: 1200px) {
    .recomendados__formato { font-size: 70% }
}

.recomendados__precio {
    font-size: 2em;
    font-weight: 700;
    line-height: 1;
    margin-bottom: .25em
}

@media (min-width: 768px) {
    .recomendados__precio { font-size: 1.5em }
}

@media (min-width: 992px) {
    .recomendados__precio {
        margin-block-start: auto;
        margin-bottom: 1em
    }
}

.recomendados__carrito {
    grid-column-end: 3;
    grid-column-start: 2;
}

@media (min-width: 768px) {
    .recomendados__carrito { margin-block-start: auto }
}

@media (min-width: 1200px) {
}

.masvendidos {
    background: #f7f7f7;
    padding: 2em 0;
}

@media (min-width: 992px) {
    .masvendidos { padding: 4em 0 }
}

.masvendidos__encabezado { margin-bottom: 1em }

@media (min-width: 1200px) {
    .masvendidos__encabezado { margin-bottom: 2em }
}

@media (min-width: 768px) {
    .masvendidos__slider {
        display: grid;
        gap: 2em;
        grid-template-columns: 1fr 1fr;
    }
}

/*@media (min-width:992px) {
    .masvendidos__slider {
        display: flex;
    }
}*/

@media (min-width: 1200px) {
    .masvendidos__slider {
        display: grid;
        gap: 2em;
        grid-template-columns: 1fr 1fr 1fr;
    }
}

.masvendidos__item {
    column-gap: 1em;
    display: grid;
    grid-template-columns: .6fr 1fr;
    margin-bottom: 2.5em;
}

@media (min-width: 375px) {
    .masvendidos__item { grid-template-columns: 1fr 1.3fr }
}

@media (min-width: 425px) {
    .masvendidos__item { grid-template-columns: 1fr 1fr }
}

@media (min-width: 768px) {
    .masvendidos__item { grid-template-columns: 1fr 1.3fr }
}

.masvendidos__etiquetas {
    grid-column-end: 3;
    grid-column-start: 2;
}

.masvendidos__etiquetas h5 {
    font-size: 1em;
    margin-bottom: .25em
}

.masvendidos__etiquetas h5 a { color: #73346d }

.masvendidos__etiquetas h5 a i { font-size: 70% }

@media (min-width: 1200px) {
    .masvendidos__etiquetas h5 {
        font-size: 1em;
        margin-bottom: 0
    }
}

.masvendidos__etiquetas h6 {
    color: #454545;
    font-size: .85em;
}

@media (min-width: 1200px) {
    .masvendidos__etiquetas h6 {
        font-size: .9em;
        margin-bottom: 0;
    }
}

.masvendidos__etiquetas--categorias { text-align: left }

.masvendidos__etiquetas--categorias h5 { font-weight: 700 }

.masvendidos__etiquetas--categorias h6 {
    font-size: 1em;
    margin-bottom: 0;
}

.masvendidos__etiquetas--categorias h6 a { color: #73346d }

.masvendidos__etiquetas--categorias h6 a i { font-size: 70% }

.masvendidos__imagen {
    -moz-background-clip: padding;
    -moz-border-radius: 20px;
    -webkit-animation: flip-in-ver-right .5s cubic-bezier(.25, .46, .45, .94) both;
    -webkit-background-clip: padding-box;
    -webkit-border-radius: 20px;
    animation: flip-in-ver-right .5s cubic-bezier(.25, .46, .45, .94) both;
    background-clip: padding-box;
    border-radius: 20px;
    grid-row-end: 5;
    grid-row-start: 1;
}

@media (min-width: 992px) {
    .masvendidos__imagen {
        margin: .5em 0 1em;
        text-align: center;
    }
}

@media (min-width: 1200px) {
    .masvendidos__descripcion { text-align: left }
}

.masvendidos__titulo { font-size: 1em }

@media (min-width: 768px) {
    .masvendidos__titulo { font-size: 1em }
}

@media (min-width: 1200px) {
    .masvendidos__titulo { font-size: 1em }
}

.masvendidos__titulo a {
    color: #73346d;
    font-weight: 700
}

.masvendidos__autor { font-size: .85em }

@media (min-width: 1200px) {
    .masvendidos__autor { font-size: .9em }
}

.masvendidos__autor a { color: #098bc7 }

.masvendidos__autor a i { font-size: 70% }

.masvendidos__editorial { font-size: .85em }

@media (min-width: 1200px) {
    .masvendidos__editorial { font-size: .9em }
}

.masvendidos__formato {
    color: red;
    display: block;
    font-size: .8em
}

@media (min-width: 1200px) {
    .masvendidos__formato { font-size: 70% }
}

.masvendidos__precio {
    font-size: 2em;
    font-weight: 700;
    line-height: 1;
    margin-bottom: .25em
}

@media (min-width: 768px) {
    .masvendidos__precio { font-size: 1.5em }
}

@media (min-width: 992px) {
    .masvendidos__precio {
        margin-block-start: auto;
        margin-bottom: 1em
    }
}

.masvendidos__carrito {
    grid-column-end: 3;
    grid-column-start: 2;
}

@media (min-width: 768px) {
    .masvendidos__carrito { margin-block-start: auto }
}

@media (min-width: 1200px) {
}

.producto { padding: 2em 0 0 0 }

@media (min-width: 768px) {
    .producto__contenedor {
        align-items: flex-start;
        column-gap: 2em;
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
}

@media (min-width: 992px) {
    .producto__contenedor { grid-template-columns: auto 1fr }
}

@media (min-width: 992px) {
    .producto__contenedor {
        grid-template-columns: auto 1fr auto;
        margin-bottom: 2em
    }
}

.producto__categorias { margin-bottom: 1em }

@media (min-width: 768px) {
    .producto__categorias {
        margin-bottom: 2em;
        margin-top: 1em;
    }
}

.producto__categorias .input-group-text {
    -moz-background-clip: padding;
    -moz-border-radius: 20px;
    -webkit-background-clip: padding-box;
    -webkit-border-radius: 20px;
    background-clip: padding-box;
    border: none;
    border-radius: 20px;
}

.producto__categorias .form-select {
    background-image: url(../img_ListaEscolar2021/select-bg.png);
    background-position: right center;
    background-size: 38px 40px;
    color: #098bc7;
    font-weight: 700;
    padding-left: .2em;
}

.producto__imagen {
    -moz-background-clip: padding;
    -moz-border-radius: 20px;
    -webkit-background-clip: padding-box;
    -webkit-border-radius: 20px;
    background-clip: padding-box;
    border-radius: 20px;
    margin-bottom: 1em
}

@media (min-width: 768px) {
    .producto__imagen {
        grid-column-end: 2;
        grid-column-start: 1;
        grid-row-end: 8;
        grid-row-start: 1;
    }
}

@media (min-width: 1200px) {
    .producto__imagen {
        grid-row-end: 7;
        grid-row-start: 1;
    }
}

.producto__categoria {
    display: inline-block;
    margin-bottom: 0;
    padding: .5em 0;
}

@media (min-width: 768px) {
    .producto__categoria {
        grid-column-end: 3;
        grid-column-start: 2;
    }
}

@media (min-width: 1200px) {
    .producto__categoria {
        grid-row-end: 4;
        grid-row-start: 1;
    }
}

.producto__categoria i { font-size: 70% }

.producto__titulo { margin-bottom: 0 }

@media (min-width: 768px) {
    .producto__titulo {
        grid-column-end: 3;
        grid-column-start: 2;
    }
}

@media (min-width: 1200px) {
    .producto__titulo {
        grid-row-end: 3;
        grid-row-start: 2;
    }
}

.producto__autor {
    color: #73346d;
    display: inline-block;
    padding: .5em 0
}

@media (min-width: 768px) {
    .producto__autor {
        grid-column-end: 3;
        grid-column-start: 2;
    }
}

@media (min-width: 1200px) {
    .producto__autor {
        grid-row-end: 4;
        grid-row-start: 3;
    }
}

.producto__autor i { font-size: 70% }

.producto__transaccion {
    align-items: center;
    display: grid;
    gap: 1em;
    grid-template-columns: 1fr auto;
    margin: 1em 0 1em
}

@media (min-width: 768px) {
    .producto__transaccion {
        display: block;
        grid-column-end: 3;
        grid-column-start: 2;
    }
}

@media (min-width: 992px) {
    .producto__transaccion {
        display: block;
        grid-column-end: 4;
        grid-column-start: 3;
        grid-row-end: 4;
        grid-row-start: 1;
        max-width: 220px;
    }

    .producto__imagen { max-width: 240px; }
}

@media (min-width: 1200px) {
    .producto__transaccion {
        display: block;
        grid-column-end: 4;
        grid-column-start: 3;
        grid-row-end: 4;
        grid-row-start: 1;
    }
}

.producto__etiquetas { margin: .5em 0 1em }

@media (min-width: 768px) {
    .producto__etiquetas {
        grid-column-end: 3;
        grid-column-start: 2;
    }
}

@media (min-width: 1200px) {
    .producto__etiquetas {
        grid-column-end: 4;
        grid-column-start: 3;
        grid-row-end: 6;
        grid-row-start: 4;
    }
}

.producto__etiquetas label {
    display: block;
    font-size: .9em;
    line-height: 1.2
}

@media (min-width: 768px) {
    .producto__formatos {
        grid-column-end: 3;
        grid-column-start: 2;
    }
}

@media (min-width: 1200px) {
    .producto__formatos {
        grid-column-end: 4;
        grid-column-start: 3;
        grid-row-end: 6;
        grid-row-start: 2;
        margin-top: 4em
    }
}

.producto__formatos label { font-weight: 700 }

@media (min-width: 768px) {
    .producto__formato {
        grid-column-end: 3;
        grid-column-start: 2;
    }
}

.producto__formato h5 a {
    color: #098bc7;
    font-weight: 700;
}

.producto__formato h5 a i { font-size: 70% }

.producto__tabs { margin: 1em 0 }

@media (min-width: 768px) {
    .producto__tabs {
        grid-column-end: 3;
        grid-column-start: 1;
    }
}

@media (min-width: 1200px) {
    .producto__tabs {
        grid-column-end: 3;
        grid-column-start: 2;
        grid-row-end: 6;
        grid-row-start: 5;
    }
}

.producto__tabs .nav-tabs { border: none }

.producto__tabs .nav-tabs .nav-link {
    border: none;
    color: #098bc7;
    padding: .5em .5em .5em .5em;
}

.producto__tabs .nav-tabs .nav-link.active {
    border-bottom: 3px solid #73346d;
    color: #73346d
}

.producto__tabs .tab-content { padding: 1em .5em }

.miga {
    color: #73346d;
    margin: 1em 0;
}

.miga a {
    color: #098bc7;
    display: inline-block;
    line-height: 1;
    padding: .35em .25em;
}

.miga__current { color: #73346d !important }

.rate { margin: 1em 0 .25em }

.rate--producto { margin: 0 0 .5em }

@media (min-width: 768px) {
    .rate--producto {
        grid-column-end: 3;
        grid-column-start: 2;
    }
}

@media (min-width: 1200px) {
    .rate--producto {
        grid-row-end: 5;
        grid-row-start: 4;
    }
}

.comprar { /*max-width: 194px*/ }

.comprar .form-control {
    font-weight: 700;
    text-align: center
}

.precio { margin: .25em 0 }

.precio label {
    display: block;
    font-size: .9em;
    line-height: 1;
    margin-bottom: .25em
}

.precio span {
    font-size: 1.3em;
    font-weight: 700;
    line-height: 1;
}

span.precio--punto { font-size: 1em; }

.agregar {
    font-size: 0.9em;
    width: 100%;
}

.titBg {
    background: #f5f5f5;
    padding: 0.2em;
}

.precio--formato label {
    display: inline;
    font-weight: normal;
    margin-right: .7em;
    vertical-align: top;
}

.precio--formato span { font-size: 1.2em }

.compartir { margin-bottom: 2em }

.compartir label { display: block }

@media (min-width: 768px) {
    .compartir--producto {
        grid-column-end: 3;
        grid-column-start: 1;
    }
}

@media (min-width: 1200px) {
    .compartir--producto {
        grid-column-end: 3;
        grid-column-start: 2;
        grid-row-end: 7;
        grid-row-start: 6;
    }
}

footer .footer__top {
    background: #372655;
    background: -moz-linear-gradient(45deg, #372655 0%, #3b2464 70%);
    background: -webkit-linear-gradient(45deg, #372655 0%, #3b2464 70%);
    background: linear-gradient(45deg, #372655 0%, #3b2464 70%);
    color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#372655", endColorstr="#3b2464", GradientType=1);
    padding: 2em 0 0 0;
}

@media (min-width: 992px) {
    footer .footer__top { padding: 2em 0 0 0; }
}

footer .footer__top a { color: #fff }

footer .footer__top ul {
    margin: 0;
    padding: 0
}

footer .footer__top ul li {
    list-style: none;
    margin: .3em 0;
    padding: 0
}

footer .footer__top ul li a {
    display: inline-block;
    padding: .25em
}

footer .footer__top ul li i {
    font-size: .8em;
    margin-left: .3em;
    opacity: .7
}

footer .footer__top ul li a:hover { color: #fd8001 }

footer .footer__bottom {
    background-color: #73346d;
    color: #fff;
    padding: 1.5em 0;
}

@media (min-width: 992px) {
    footer .footer__bottom { padding: 1.5em 0 }
}

footer .footer__bottom p {
    margin: 0;
    padding: 0
}

footer .pago__imagen {
    display: block;
    margin: 2em auto
}

@media (min-width: 992px) {
    footer .pago__imagen { margin: 2em 0; }
}

footer .registro-rapido { margin: 0em 0 }

@media (min-width: 992px) {
    footer .registro-rapido { margin-top: 0 }
}

footer .registro-rapido__titulo { color: #c3d215 }

footer .registro-rapido a { color: #c3d215 }

footer .registro-rapido a i {
    font-size: .8em;
    margin-left: .3em;
    opacity: .7
}

footer .registro-rapido__btn {
    background-color: #c3d215;
    color: #454545
}

header .header__top {
    background: #154b92;
    background: linear-gradient(to top, rgba(21, 75, 146, 0), rgba(5, 18, 35, 0.73));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#154b92", endColorstr="#051426", GradientType=1);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9;
}

header .header__top__miCuenta a { color: #ffda01 }

@media (max-width: 1222px) {
    header .header__top__miCuenta a { font-size: .8em }
}

header .header__top__miCuenta a:hover { color: #fff }

header .header__top__menu a, header .header__top__menu i { color: #fff }

header .navbar .dropdown-menu a {
    color: #73346d;
    font-size: .9em
}

@media (max-width: 1222px) {
    header .header__top__menu a, header .header__top__menu i { font-size: .78em }

    .btn--cart { font-size: 1em; }

    .img-caratula-defecto { height: 380px; }

    .recomendados__descripcion { min-height: 120px; }

    header .navbar .dropdown-menu a { font-size: .8em; }
}

header .header__top__menu a:hover { color: #ffda01 }

header .header__top__menu a.eBook, header .header__top__menu .eBook i { color: #ffda01 }

@media (max-width: 1222px) {
    header .header__top__menu a.eBook { font-size: .78em }
}

header .header__top__menu a.eBook:hover { color: #fff }

header .header__bg {
    /*max-height: 290px;*/
    overflow: hidden
}

header .header__bg img {
    object-fit: cover;
    width: 100%;
}

header ul.navbar {
    justify-content: flex-end;
    list-style: none;
    padding-left: 0;
}

header .logo__imagen {
    background: url(../img_ListaEscolar2021/logoMundo.png) no-repeat;
    background-size: contain;
    display: block;
    height: 78px;
    margin: 1em 0;
    max-height: 100%;
    max-width: 100%;
    max-width: 100%;
    width: 216px;
}

@media all and (min-width: 992px) {
    header .navbar .nav-item .dropdown-menu { display: none }

    header .navbar .nav-item:hover .dropdown-menu { display: block }

    header .navbar .nav-item .dropdown-menu { margin-top: 0 }

    header .navbar .dropdown-menu.carrito {
        border: 2px solid #73346d;
        border-radius: 10px;
        margin-top: -10px;
    }
}

header .cart {
    text-align: left;
    width: 40px;
}

header .cart i { color: #fff }

header span.cantidad {
    background: #098bc7;
    border-radius: 15px;
    color: #fff;
    font-size: .8em;
    height: 23px;
    margin: -6px 0 0 12px;
    padding: .3em .5em;
    position: absolute;
    text-align: center;
    width: 23px;
}

header .carrito__pedidos { background: #ededed }

header .carrito__titulo {
    color: #73346d;
    font-size: 1.1em
}

header .carrito__movil {
    background: #fff;
    border: 2px solid #73346d;
    border-radius: 10px;
}

header .carrito__enlace a:link { color: #73346d }

header .navbar-toggler-icon { vertical-align: sub }

header .navbar-toggler { background-color: transparent }

header .navbar-toggler i { color: #fff }

header .navbar-toggler :focus { box-shadow: none }

header .navbar .dropdown-menu {
    border: none;
    box-shadow: 0 12px 15px #f3f5f6;
    min-width: 13.5rem;
}

header .header__top__miCuenta .navbar .dropdown-menu { right: 0; }

header .navbar .dropdown-menu i {
    color: #c3d215;
    font-size: .5em;
    margin: .6em 1em;
    vertical-align: text-top
}

header .navbar .dropdown-menu a:hover { color: #098bc7 }

@media (max-width: 992px) {
    header .navbar-collapse {
        background: #73346d;
        padding: 0 .6em
    }

    header .navbar-collapse .nav-item i.fa-chevron-down {
        float: right;
        font-size: 1.2em;
        padding: 10px 4px;
    }

    header .navbar .dropdown-menu {
        background: transparent;
        border: none;
        border-radius: 0;
        box-shadow: none;
        min-width: 100%;
        padding: .4em;
    }

    header .navbar .dropdown-menu a {
        color: #fff;
        font-size: .8em
    }

    header .dropdown li {
        border-bottom: 1px solid #098BC7;
        line-height: 2em;
    }
}

header .carousel-item, header .header__bgHome {
    /*max-height: 574px;*/
    overflow: hidden
}

header .carousel-item img, header .header__bgHome img {
    object-fit: cover;
    width: 100%;
}

header .carousel__inicio a {
    height: 5%;
    top: 40%;
    width: 5%;
}

header .carousel__mask {
    margin-top: -58px;
    position: absolute;
    width: 100%;
}

header .carousel__mask svg { width: 100% }

header .buscador {
    position: absolute;
    top: -10px;
    width: 100%;
}

header .buscador__select {
    background-color: #73346d;
    background-image: url(../img_ListaEscolar2021/angle-down-solid.svg);
    color: #fff;
}

header .buscador__input {
    background-color: #73346d;
    color: #fff
}

header .pais__select {
    background-color: #372655;
    background-image: url(../img_ListaEscolar2021/angle-down-amarillo.svg);
    color: #fff;
    font-weight: 700
}

header .pais__lbl {
    background-clip: padding-box;
    background-color: #372655;
    border: none;
    border-radius: 20px;
    color: #fff;
}

header .navbar-toggler:focus { box-shadow: none }

.interna { padding: 0 0 0 0 }

.interna__encabezado { padding: 1em }

.contenido { padding: 0 0 2em 0 }

@media (min-width: 992px) {
    .contenido { padding-bottom: 4em }
}

.contenido img {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px
}

.pedido h1 {
    background-color: #ededed;
    margin-bottom: 0;
    margin-top: .5em;
    padding: .5em;
    text-align: center;
}

.pedido__total { background: #ededed }

.pedido__proceso {
    align-items: center;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: center;
    margin: 1em 0;
    position: relative
}

@media (min-width: 768px) {
    .pedido__proceso { margin-top: 2em }
}

.pedido__proceso:after {
    background-color: #ebebeb;
    content: "";
    display: block;
    height: 1px;
    left: 65%;
    margin-left: -50%;
    position: absolute;
    top: 39%;
    width: 70%;
    z-index: 0;
}

.pedido__item {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    z-index: 1;
}

.pedido__item span {
    color: #454545;
    font-size: .8em;
}

.pedido__item i {
    -moz-background-clip: padding;
    -moz-border-radius: 50px;
    -webkit-background-clip: padding-box;
    -webkit-border-radius: 50px;
    align-items: center;
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid #ededed;
    border-radius: 50px;
    color: #c4c4c4;
    display: flex;
    font-size: 1.15em;
    height: 40px;
    justify-content: center;
    width: 40px;
}

.pedido__item--activo i {
    background-color: #73346d;
    border-color: #73346d;
    color: #fff;
}

.pedido__item--activo span {
    color: #73346d;
    font-weight: 700;
}

.pedido table thead td {
    font-weight: 700;
    vertical-align: middle;
}

.pedido table td { vertical-align: middle }

.pedido .table-responsive .table { margin-bottom: 0 }

.pedido__resumen { font-weight: 700 }

@media (min-width: 992px) {
    .pedido__resumen {
        float: right;
        width: 350px;
    }
}

.pedido .form-control { max-width: 80px }

.pedido .cupon { max-width: 150px }

.pedido__eliminar {
    color: #098bc7;
    text-align: center;
}

.pedido__eliminar a {
    color: #098bc7;
    font-size: 1.2em
}

.pedido__botones {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 2em;
}

@media (min-width: 768px) {
    .pedido__botones {
        flex-direction: row;
        justify-content: space-between;
        margin-top: 2em
    }
}

@media (min-width: 992px) {
    .pedido__botones {
        clear: both;
        float: right;
        width: 500px;
    }
}

.pedido__botones a {
    color: #098bc7;
    display: inline-block;
    padding: .5em;
}

.pedido__continuar {
    background-color: #c3d215;
    color: #000;
    margin-top: 1em;
    padding: .5em 2em
}

@media (min-width: 768px) {
    .pedido__continuar { margin-top: 0 }
}

@media (min-width: 768px) {
    .pedido__imagen {
        display: grid;
        gap: 1em;
        grid-template-columns: auto 1fr;
    }
}

.pedido__imagen .producto__imagen {
    grid-row-end: 2;
    grid-row-start: 1;
}

@media (min-width: 768px) {
    .pedido__imagen .producto__imagen { width: 100px }
}

.pedido__imagen h4 { font-size: 1em }

@media (min-width: 768px) {
    .pedido__imagen h4 { align-self: center }
}

.pedido .alert-warning, .pedido .alert-danger { color: #000 }

.pago { padding: 0em 0 0 0 }

@media (min-width: 992px) {
    .pago { padding: 0em 0 }
}

.pago__observacion {
    max-width: 100%;
    padding: 1em;
    width: 100%;
}

.inicio { padding: 2em 0 0 0 }

.inicio__encabezado { padding: 1em }

.contentLogin { padding: 0 0 2em 0 }

@media (min-width: 992px) {
    .contentLogin { padding: 0 0 4em }
}

.contentLogin__texto {
    background: #f7f7f7;
    border-radius: 14px;
    padding: 1em;
}

.contentLogin__form { padding: 0 2em }

.contentLogin__label { padding: 1em 0 }

.contentLogin__control {
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    background: #fdfdfd;
    border: 1px solid #707070;
    border-radius: 20px;
    max-width: 400px
}

.contentLogin__button {
    max-width: 400px;
    padding: 1em 0
}

.contentLogin__button__btn {
    background-color: #372655;
    color: #fff !important;
    padding: .5em 2em
}

.contentLogin__input ul {
    list-style: none;
    padding: 0
}

.check label {
    display: inline;
    margin-left: 5px;
}

.recomendados__titulo a:hover { color: #000; }

.recomendados__autor a:hover { color: #1f3d87; }

.itemProducto {
    column-gap: normal;
    display: block;
    grid-template-columns: none;
    margin-bottom: 0;
}

@media (max-width: 992px) {
    .itemProducto {
        column-gap: 1em;
        display: grid;
        grid-template-columns: 1fr 1.3fr;
        margin-bottom: 0;
    }

    .recomendados__imagen {
        grid-row-end: 3;
        grid-row-start: 1;
    }

    .recomendados__descripcion {
        grid-row-end: 2;
        grid-row-start: 1;
        min-height: auto;
    }

    .recomendados__carrito {
        grid-column-end: 3;
        grid-column-start: 2;
        grid-row-start: 2;
    }

    .img-caratula-defecto { height: 180px; }

    .recomendados__titulo { font-size: 1em; }

    .precio span { font-size: 1.3em; }

    .carrito {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 130px;
    }

    footer .registro-rapido { margin-top: 1em; }

    .producto__imagen .img-caratula-defecto { height: 380px; }

    .producto__transaccion .carrito { width: auto; }
}

@media (max-width: 420px) {
    .img-caratula-defecto { height: 215px; }
}

@media (max-width: 766px) {
    .img-caratula-defecto { height: 285px; }
}

@media (max-width: 420px) {
    .img-caratula-defecto { height: 215px; }

    header .logo__imagen {
        height: 50px;
    }

    header .buscador {
        top: 10px;
    }
}

.categoriaVendido {
    margin-top: 0.5em;
    min-height: 120px;
}

.masvendidos__imagen .img-caratula-defecto { height: 240px; }
